[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2075x.PU401LA,HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043137D ; PU401LA
Conexant = HdAud2075x.BU401LA,HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_104313CD ; BU401LA
Conexant = HdAud2075x.X450L,  HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_104313FD ; X450LC
Conexant = HdAud2075x.X200CA, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043138D ; X200CA
Conexant = HdAud2075x.X450L,  HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_104311BF ; X450LA
Conexant = HdAud2075x.TX201LA,HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043142D ; TX201LA

[HdAud2075x.PU401LA]
AddReg = Initial
AddReg = PU401LA_CXEQ01.AddReg

[HdAud2075x.BU401LA]
AddReg = Initial
AddReg = BU401LA_CXEQ01.AddReg

[HdAud2075x.X450L]
AddReg = Initial
AddReg = X450L_CXEQ02.AddReg

[HdAud2075x.X200CA]
AddReg = Initial
AddReg = X200CA_CXEQ01.AddReg

[HdAud2075x.TX201LA]
AddReg = Initial
AddReg = TX201LA_CXEQ01.AddReg

[Initial]
HKR,Settings\OEM,EqProfile,1,01,00,00,00

[PU401LA_CXEQ01.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,PU401LA
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,CXEQ01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001, 00, 00, 00, BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001, 07, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001, 80, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001, 00, 00, 00, C0

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, AB, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, CC, CC, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 04, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, AB, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, CC, CC, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 80, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 00, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, 50, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 80, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 80, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, DC, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, AB, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, CC, CC, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 04, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, AB, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, CC, CC, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 80, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 00, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, 50, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 80, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 80, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, DC, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, 66, 66, 01, 00

[BU401LA_CXEQ01.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,BU401LA
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,CXEQ01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001, 00, 00, A0, C1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001, 00, 00, 20, C1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001, 00, 00, 80, BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001, 07, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001, 00, 00, A0, C1

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, 96, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 04, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, 96, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 80, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, B4, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 80, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 8B, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 00, 00, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 00, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, F8, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 80, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 1D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, 00, 00, 05, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 8B, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, 00, 00, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, 96, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 04, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, 96, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 80, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, B4, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 80, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 8B, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 00, 00, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 00, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, F8, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 80, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 1D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, 00, 00, 05, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 8B, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, 00, 00, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, F5, 68, 01, 00

[X450L_CXEQ02.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,X450L
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,CXEQ02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001, 00, 00, 00, BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001, 07, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001, 80, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001, 00, 00, 00, C0

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 04, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, 66, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, 30, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 00, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, 50, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 00, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, 7C, FC, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 80, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, 34, 05, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, 5C, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 04, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, 66, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, 30, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 00, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, 50, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 00, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, 7C, FC, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 80, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, 34, 05, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, 5C, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, F5, 68, 01, 00

[X200CA_CXEQ01.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,X200CA
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,CXEQ01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001,0A,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001,00,00,A0,C1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001,00,00,20,C1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001,00,00,80,BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001,14,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001,07,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001,14,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001,00,14,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001,00,14,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001,00,00,A0,C1

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, DC, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, 99, 99, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 04, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, C8, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, 39, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, 30, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, 00, 80, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 00, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 54, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 33, B3, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 80, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, 74, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, CC, 0C, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 00, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 18, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 30, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, 00, 00, 06, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, DC, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, 99, 99, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 04, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, C8, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, 66, 66, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, 39, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, 30, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, 00, 80, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 00, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 54, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 33, B3, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 80, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, 74, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, CC, 0C, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 00, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 18, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 30, F8, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, 00, 00, 06, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, F5, 68, 01, 00

[TX201LA_CXEQ01.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,TX201LA
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,CXEQ01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001, 00, 00, 00, BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001, 07, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001, 80, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001, 00, 00, 00, C0

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, 6E, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, 73, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, 51, 38, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 00, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, F6, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, EC, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, D0, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, CC, 8C, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, 73, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, 6D, FD, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 00, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, E8, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 10, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, 59, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 00, 00, 09, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 00, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, 70, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, 2A, F9, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 00, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, F4, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 11, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 02, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, 15, 23, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 38, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 4F, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, 3D, 8A, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 00, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, D0, 13, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 24, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 03, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 20, 4E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 16, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, 3D, 8A, 06, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, 6E, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, 73, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, 51, 38, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 00, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, F6, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, EC, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, D0, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, CC, 8C, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, 73, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, 6D, FD, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 00, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, E8, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 10, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, 59, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 00, 00, 09, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 00, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, 70, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, 2A, F9, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 00, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, F4, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 11, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 02, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, 15, 23, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 38, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 4F, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, 3D, 8A, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 00, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, D0, 13, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 24, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 03, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 20, 4E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 16, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, 3D, 8A, 06, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, F5, 68, 01, 00
